@charset "gb2312";
/* CSS Document */
.form_box form {
    border-top: 1px solid #b6b2b2;
    width: 80%;
    margin: 3% auto;
}
.form_box form input {
    border: 1px solid #e5e5e5;
    display: block;
    height: 3.5rem;
    width: 95%;
    border-radius: .5rem;
    margin: 5% auto;
    text-indent: 1rem;
}
#submit {
    background: #ed8e1b;
    color: white;
    display: block;
    border: 0;
    height: 3.5rem;
    width: 80%;
    margin: 3% auto;
    letter-spacing: 7px;
    font-size: 1.5rem;
}
.swiper-container {
   width: 78%;
    
}  

.dg1 {

    background: url(../images/dg.jpg) center;
    overflow: hidden;

}
.dgtop img {

    display: block;

}
.form_box_top ul {
    border-left: 12px solid #df0024;
    font-size: .8rem;
    padding-left: 10px;
    width: 80%;
    display: block;
    margin: 0 auto;
}
.dg h2 {

    text-align: center;
    color: #9e7a33;
    border-top: 4px solid #9e7a33;
    font-weight: 400;
    letter-spacing: 1px;
    width: 13rem;
    padding-top: 2%;
    margin: 0 auto;

}
.dg ul {

    margin: 0 auto;
    display: block;
width: 50%;
}
.icno1 {

    float: left;
    border-bottom: 3px solid #9e7a33;
    width: 3%;
    padding-top: 4%;

}
.icno2 {

    float: left;
    width: 93%;
    text-align: center;
    letter-spacing: 2px;
    color: #9e7a33;

}
.dg {

    overflow: hidden;
    margin: 12% 0;

}
.dg2_01 ul li {

    float: left;
    width: 21%;
    margin-left: 3.1%;
    text-align: center;
    background: white;

}

.dg2_01 ul li p {

    font-size: .7rem;
    color: #6d4800;
    padding-bottom: .7rem;
    letter-spacing: 1px;

}
.dg2_02 ul li {

    float: left;
    width: 30%;
    margin-left: 2.1%;
    margin-bottom: 2%;

}
.dg2_01 {

    overflow: hidden;
    margin-bottom: 1.7rem;

}
.dg2_02 {

    overflow: hidden;

}
.zx {

    overflow: hidden;
    margin: 3% 0;

}

.zx div {

    float: left;
    width: 50%;
    text-align: center;

}
.zx_a a {

    background: #df0024;
    color: white;
    display: block;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.2rem;
    width: 80%;
    border-radius: 1rem;
    margin: 0 auto;

}
.tel a {

    position: relative;
    background: #df0024;
    color: white;
    display: block;
    text-align: center;
    height: 3rem;
    line-height: 3rem;
    font-size: 1.2rem;
    width: 80%;
    margin: 5% auto;
border-radius: .5rem;
}
.tel a span {

    position: absolute;
    left: 12%;
    top: 19%;

}
.dg2 {

    background: -webkit-linear-gradient(left, #e4cea3 , #fff3dc);
    background: -o-linear-gradient(right, #e4cea3, #fff3dc);
    background: -moz-linear-gradient(right, #e4cea3, #fff3dc);
    background: linear-gradient(to right, #e4cea3 , #fff3dc);
    overflow: hidden;

}
.dg4 {

    background: -webkit-linear-gradient(left, #e4cea3 , #fff3dc);
    background: -o-linear-gradient(right, #e4cea3, #fff3dc);
    background: -moz-linear-gradient(right, #e4cea3, #fff3dc);
    background: linear-gradient(to right, #e4cea3 , #fff3dc);
    overflow: hidden;

}
.dg5 {

    background: -webkit-linear-gradient(left, #e4cea3 , #fff3dc);
    background: -o-linear-gradient(right, #e4cea3, #fff3dc);
    background: -moz-linear-gradient(right, #e4cea3, #fff3dc);
    background: linear-gradient(to right, #e4cea3 , #fff3dc);
    overflow: hidden;

}
.dg6 {

    background: -webkit-linear-gradient(left, #e4cea3 , #fff3dc);
    background: -o-linear-gradient(right, #e4cea3, #fff3dc);
    background: -moz-linear-gradient(right, #e4cea3, #fff3dc);
    background: linear-gradient(to right, #e4cea3 , #fff3dc);
    overflow: hidden;
padding-top: 3rem;
}
.dg4_01 ul li {

    margin-bottom: 2%;

}
.dg4_02 a {

    background: #df0024;
    color: white;
    display: block;
    text-align: center;
    height: 3rem;
    line-height: 3rem;
    letter-spacing: 2px;
    width: 63%;
    border-radius: 1rem;
    margin: auto;

}
.dg6_01 div:nth-child(1) a {

    background: -webkit-linear-gradient(left, #d8d8d8 , #fefefe);
    background: -o-linear-gradient(left, #d8d8d8 , #fefefe);
    background: -moz-linear-gradient(left, #d8d8d8 , #fefefe);
    background: linear-gradient(left, #d8d8d8 , #fefefe);
    color: #ae8f6b;
    height: 3rem;
    display: block;
    line-height: 3rem;
    width: 90%;
    font-size: .9rem;

}
.dg6_01 div:nth-child(2) a {
    background: #ae8f6b;
    color: white;
    height: 3rem;
    display: block;
    line-height: 3rem;
    width: 82%;
    font-size: .9rem;
}
.dg6_a {

    float: left;
    width: 50%;
    text-align: center;

}
.dg6_01 {

overflow: hidden;
margin: 2rem auto;
display: block;
width: 89%;

}

.telform p {

    text-align: center;
    letter-spacing: 3px;

}
.telform p span {

    color: #e12439;
    font-size: 1.5rem;

}
.telform form input:nth-child(2) {

    background: #ff0000 !important;
    display: inline-block !important;
    width: 27% !important;
    font-size: 1rem !important;
    letter-spacing: 1px !important;
    border-radius: 2rem;
    height: 3rem !important;

}
.telform form input:nth-child(1) {

    width: 63%;
    display: inline-block;
    height: 3rem;
    border-radius: 2rem;
    text-indent: 2rem;

}
.telform form {

    width: 95%;
    margin: 0 auto;
    display: block;

}
.dg3_01 {

    padding-top: 1rem;

}

.dg3 {

    background: url(../images/hpxx_36.jpg) no-repeat;
    position: relative;

}
.sw {

    background: white;
    margin-bottom: 1rem;

}